
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "29"; */
"29.title" = "SFTP";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "30"; */
"30.title" = "WebDAV";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "31"; */
"31.title" = "使用隐式 SSL 的 FTP";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "32"; */
"32.title" = "使用 TLS/SSL 的 FTP";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "33"; */
"33.title" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "34"; */
"34.title" = "FTP";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Specified Address"; ObjectID = "39"; */
"39.title" = "指定地址";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "55"; */
"55.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "56"; */
"56.title" = "下载";

/* Class = "NSMenuItem"; title = "Upload"; ObjectID = "57"; */
"57.title" = "上传";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ahead"; ObjectID = "76"; */
"76.title" = "之前";

/* Class = "NSMenuItem"; title = "Behind"; ObjectID = "77"; */
"77.title" = "之后";

/* Class = "AMPathPopUpButton"; placeholder = "No Selection"; ObjectID = "140"; */
"140.placeholder" = "未选择";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "141"; */
"141.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Amazon S3"; ObjectID = "214"; */
"214.title" = "Amazon S3";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "218"; */
"218.title" = "端口：";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "219"; */
"219.title" = "密码：";

/* Class = "NSTextFieldCell"; placeholderString = "ftp.domain.com"; ObjectID = "220"; */
"220.placeholderString" = "ftp.domain.com";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "221"; */
"221.title" = "服务器：";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "222"; */
"222.title" = "用户名：";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "223"; */
"223.title" = "协议：";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "224"; */
"224.placeholderString" = "密码";

/* Class = "NSTextFieldCell"; placeholderString = "username"; ObjectID = "226"; */
"226.placeholderString" = "用户名";

/* Class = "NSTextFieldCell"; placeholderString = "automatic"; ObjectID = "227"; */
"227.placeholderString" = "自动";

/* Class = "NSTextFieldCell"; title = "Connect To:"; ObjectID = "229"; */
"229.title" = "连接到：";

/* Class = "NSTextFieldCell"; title = "Sync Direction:"; ObjectID = "231"; */
"231.title" = "同步方向：";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "235"; */
"235.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "236"; */
"236.title" = "0";

/* Class = "NSTextFieldCell"; title = "minute(s)"; ObjectID = "237"; */
"237.title" = "分钟";

/* Class = "NSTextFieldCell"; title = "hour(s) &"; ObjectID = "238"; */
"238.title" = "小时 &";

/* Class = "NSTextFieldCell"; title = "Server is"; ObjectID = "239"; */
"239.title" = "服务器";

/* Class = "NSButtonCell"; title = "Determine server time offset automatically"; ObjectID = "241"; */
"241.title" = "自动决定服务器时间偏移";

/* Class = "NSTextFieldCell"; title = "Local Path:"; ObjectID = "242"; */
"242.title" = "本地路径：";

/* Class = "NSTextFieldCell"; title = "Remote Path:"; ObjectID = "243"; */
"243.title" = "远程路径：";

/* Class = "NSTextFieldCell"; title = "Compare:"; ObjectID = "268"; */
"268.title" = "比较：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "270"; */
"270.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "271"; */
"271.title" = "大小";

/* Class = "NSMenuItem"; title = "Modification Date"; ObjectID = "272"; */
"272.title" = "修改日期";

/* Class = "NSTextFieldCell"; title = "Skip Files:"; ObjectID = "283"; */
"283.title" = "跳过文件：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "285"; */
"285.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "316"; */
"316.ibShadowedIsNilPlaceholder" = "无";

/* Class = "NSButton"; ibShadowedToolTip = "Delete destination items that do not exist from the source."; ObjectID = "327"; */
"327.ibShadowedToolTip" = "从来源中删除不存在的目标项目。";

/* Class = "NSButtonCell"; title = "Delete Orphaned Destination Items"; ObjectID = "328"; */
"328.title" = "删除孤立的目标项目";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "337"; */
"337.title" = "选项：";

/* Class = "NSButton"; ibShadowedToolTip = "Delete destination items that do not exist from the source."; ObjectID = "338"; */
"338.ibShadowedToolTip" = "从来源中删除不存在的目标项目。";

/* Class = "NSButtonCell"; title = "Follow Symlinks"; ObjectID = "339"; */
"339.title" = "依照符号链接";

/* Class = "NSMenuItem"; title = "DreamObjects"; ObjectID = "Cbc-ix-wp2"; */
"Cbc-ix-wp2.title" = "DreamObjects";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive for Business"; ObjectID = "DcI-eC-4u7"; */
"DcI-eC-4u7.title" = "企业版 Microsoft OneDrive";

/* Class = "NSMenuItem"; title = "Google Drive"; ObjectID = "H41-Nv-4Wc"; */
"H41-Nv-4Wc.title" = "Google Drive";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive"; ObjectID = "IWR-hO-zzB"; */
"IWR-hO-zzB.title" = "Microsoft OneDrive";

/* Class = "NSMenuItem"; title = "Backblaze B2"; ObjectID = "IvU-40-1Jj"; */
"IvU-40-1Jj.title" = "Backblaze B2";

/* Class = "NSMenuItem"; title = "OpenStack Swift"; ObjectID = "XrH-C9-SLN"; */
"XrH-C9-SLN.title" = "Rackspace Cloud Files";

/* Class = "NSMenuItem"; title = "Amazon Drive"; ObjectID = "cun-fd-dS0"; */
"cun-fd-dS0.title" = "Amazon Drive";

/* Class = "NSMenuItem"; title = "Rackspace Cloud files"; ObjectID = "gxZ-A0-pbX"; */
"gxZ-A0-pbX.title" = "Rackspace Cloud Files";

/* Class = "NSMenuItem"; title = "Microsoft Azure"; ObjectID = "gxd-Fr-XXZ"; */
"gxd-Fr-XXZ.title" = "Microsoft Azure";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "qRe-aQ-fmR"; */
"qRe-aQ-fmR.title" = "Box";

/* Class = "NSMenuItem"; title = "Dropbox"; ObjectID = "rmj-bV-Ufn"; */
"rmj-bV-Ufn.title" = "Dropbox";
